type FaqData @table(name: "faq_data") {
  id: UUID! @default(expr: "uuidV4()")
  category: String!
  questions: [Any!]
  createdAt: Timestamp @default(expr: "request.time")
  updatedAt: Timestamp @default(expr: "request.time")
  createdBy: String
}
